/* ===  experisRWDcontent.css  ==== */

#wrapper{padding-top:0;margin-top:0;}
#wrapper #content {background:#fff;}

#mainContent #center, #bottom{
clear:both;
margin:0;
overflow:visible;
padding:0;
background:#fff;
}

#content #mainContent #center {position:relative;padding:0px 10px 30px 10px;}
#content #mainContent .CenterZone { padding:5px 0 0 0;}

#top {
display:block;
height:150px;
overflow:hidden;
width:100%;
padding-top:5.5rem;
position:relative;
background:grey
}

#top p {
display:block;
margin:0;
padding:0;
width:100%;
background-size:cover;
background-position:center;
}

#top p.bannerImage span {display:block;height:150px;}

#top h1{
bottom:10%;
position:absolute;
margin:0 0 0 -20px;
padding:5px;
width:100%;
text-transform:
uppercase;
}

#top h1 span{
color:#fff;
clear:both;
float:left;
margin:3px 0 0 10%;
padding:5px;
font-size:1.8rem;
font-weight:500;
}


#top h1 span +span{margin-left:15%;}

#mainContent h2,#mainContent h3,#mainContent h4,#mainContent h5,#mainContent h6 {margin:0;padding:0;}

#content #mainContent #center  h2{
font-size:24px;
line-height:30px;
color:#466ea5;
font-weight:300; 
text-transform:capitalize;
margin-bottom:20px;
}

#content #mainContent #center h3 {
font-size:22px;
line-height:28px;
color:#466ea5;
font-weight:300;
/*text-transform:uppercase;*/
margin-top:20px;
margin-bottom:12px;
}


#content #mainContent h4 a:link, #content #mainContent h4 a:visited {color:#466ea5;text-decoration:underline}

#content #mainContent  a:link, #content #mainContent  a:visited {color:#466ea5;text-decoration:underline;}
#content #mainContent  a:hover, #content #mainContent  a:focus, #content #mainContent  a:active {text-decoration:underline;color:#000;}

#content #mainContent .linkText a:link, #content #mainContent .linkText a:visited {
margin:5px 0 20px 0;
color:#466ea5;
text-decoration:none;
padding:2px 10px;
border:1px solid #e4c7a5;
-webkit-border-radius: 14px;
-moz-border-radius: 14px;
border-radius: 14px;
display:inline-block;
}

#content #mainContent .linkText a:hover,#content #mainContent .linkText a:focus, #content #mainContent .linkText a:active {background:#466ea5;color:#fff;border:1px solid #466ea5;}

#content #mainContent #center a img {border:1px solid #ddd;padding:5px;}
#content #mainContent #center a:hover img,
#content #mainContent #center a:focus img,
#content #mainContent #center a:active img {border:1px solid #E3881F;}

#mainContent .imageCallout p + p {text-shadow:0 1px 2px #333333;}

.Quote{background-color:transparent;background-image:url('quote.png');background-repeat: no-repeat;background-position:0 38px;background-size:14%;}
#mainContent .imageCallout p a span{background:rgba(255,255,255,0.5) url('gotoarrow.png') no-repeat center;border-radius:30px;}
#mainContent .imageCallout p a span:hover,
#mainContent .imageCallout p a span:focus,
#mainContent .imageCallout p a span:active{background-color:rgba(255,255,255,0.6)}

#mainContent .imageCallout{position:relative;}
#mainContent .imageCallout p + p {margin:0 auto;padding:0 25px;position:absolute;top:55px;width:65%;}
#mainContent .imageCallout p span{display:inline-block;height:44px;margin-top:10px;width:44px;}
#mainContent .imageCallout p + p {width:201px;}
#mainContent .imageCallout p + p a {display:block;}


@media screen and (min-width:500px){
	#mainContent .imageCallout p + p {width:auto;}
}

@media screen and (min-width:700px){
	#top, #top p.bannerImage span{height:150px;}
}

@media screen and (min-width:715px){
	#top{padding-top:11rem;}
	#top h1 span{font-weight:100;font-size:3.0rem;} 
	#mainContent #center{float:left;margin:0;padding-right:0;width:60%}
	#content #mainContent #center  h2 {font-weight:100;font-size:28px;line-height:28px;}
}

@media screen and (min-width:1032px){
	#mainContent #center{padding-left:0;width:64%}
	.BottomZone{margin:0 auto;width:1002px;}
	#mainContent #center{padding-left:0;padding-right:0;}
}

@media screen and (min-width:1032px){
	#top h1{width:1032px;} 
}





/* === Candidate Site SubPage Menu  ===== */
#content #mainContent .fa-chevron-down {color:#E3881F}

#content #mainContent #subpageMenu2 a {text-decoration:none;}

#content #mainContent #subpageMenu2 .fa.fa-external-link {color:#fff !important}
#subpageMenu2 i {width:10px;margin-right:5px;}
#content #mainContent #subpageMenu2 {
border: none;
border: 0px;
margin: 0px;
padding: 0px;
font-size: 14px;
font-weight: 300;
width: 220px;
position:absolute;
left:80px;
top:25px;
}
#content #mainContent #subpageMenu2 ul {
height: 35px;
list-style: none;
margin: 0;
padding: 0;
}
#content #mainContent #subpageMenu2 li {float: left;padding: 0px;}
#content #mainContent #subpageMenu2 li a {
border-bottom:2px solid #bbb;
color:#333;
display: block;
font-weight: normal;
line-height: 35px;
margin: 0px;
padding: 0px 0px;
text-align: center;
text-decoration: none;
}
#content #mainContent #subpageMenu2 > ul > li > a {color: #888;}
#content #mainContent #subpageMenu2 ul ul a {color: #cccccc;}
#content #mainContent #subpageMenu2 li > a:hover,
#content #mainContent #subpageMenu2 li > a:focus,
#content #mainContent #subpageMenu2 li > a:active {color:#000;border-bottom:2px solid #6698c2;}
#content #mainContent #subpageMenu2 ul li:hover > a,
#content #mainContent #subpageMenu2 ul li:focus > a,
#content #mainContent #subpageMenu2 ul li:active > a {
color: #000;
text-decoration: none;
}
#content #mainContent #subpageMenu2 li ul {
background: rgba(51,51,51,0.85);
display: none;
height: auto;
padding: 0px;
margin: 0px;
border: 0px;
position: absolute;
width: 225px;
z-index: 200;
}
#content #mainContent #subpageMenu2 li:hover ul,
#content #mainContent #subpageMenu2 li:focus ul,
#content #mainContent #subpageMenu2 li:active ul {display: block;}
#content #mainContent #subpageMenu2 li li {
display: block;
float: none;
margin: 0px;
padding: 0px;
width: 225px;
}
#content #mainContent #subpageMenu2 li:hover li a,
#content #mainContent #subpageMenu2 li:focus li a,
#content #mainContent #subpageMenu2 li:active li a {background: none;}
#content #mainContent #subpageMenu2 li ul a {
display: block;
height: 35px;
font-size: 12px;
font-style: normal;
margin: 0px;
padding: 0px 10px 0px 15px;
text-align: left;
border: 0px;
}
#content #mainContent #subpageMenu2 li ul a:hover,
#content #mainContent #subpageMenu2 li ul a:focus,
#content #mainContent #subpageMenu2 li ul a:active,
#content #mainContent #subpageMenu2 li ul li:hover > a,
#content #mainContent #subpageMenu2 li ul li:focus > a,
#content #mainContent #subpageMenu2 li ul li:active > a {
background: #6698c2 ;
border: 0px;
color: #ffffff;
text-decoration: none;
}
/* ===  Candidate Site SubPage Menu  End ===== */


#content #CICback a:link, #CICback a:visited {
display: inline-block;
padding: 5px 13px 5px 30px;
background: url("backresultsarrow.png") no-repeat scroll left 6px rgba(0, 0, 0, 0);
border: 1px solid #D39A7D;
border-radius: 18px;
color:#D39A7D;
text-decoration:none;
font-size:13px;
font-size:1.3rem;
line-height:16px;
line-height:1.6rem;
position: absolute;
left: 60px;
top: 35px;
}

#content  #CICback a:hover,
#content  #CICback a:focus,
#content  #CICback a:active{background:#fff url('backresultsarrow.png') no-repeat left -79px;border:1px solid #C16D43;color:#C16D43;}




/* ===================   RIGHT    ================= */
#right {margin:40px 0;clear:both;overflow:visible;padding:0;background:#fff;}
#right{background-color:#fff;}
#right h3 { font-size: 2.8rem; line-height: 2.8rem;}

/* div.DataList div.items */
#right div.DataList .DataListing {border:0px solid #6698c2;background:#f5f5f5;padding:20px;border-radius:10px;}
#right div.DataList .DataListing div.ColOne div.item, #right div.DataList .DataListing div.ColOne div.item .shortJobInfo {padding:5px 0;margin:0;border;0px solid red}
#right div.DataList .DataListing div.ColOne div {margin-bottom:0;}

#right div.DataList .DataListing div.ColOne div.item .shortJobInfo  h4 a {font-size:90%;text-decoration:none;}
#right div.DataList .DataListing div.ColOne div.item .shortFeedLocation {font-size:85%}


div.arrowFromWhiteSection{background-image:url("arrowltgreySection.png");}

.RightZone{padding:30px 10px 0 10px;}
.RightZone.Quote{margin-left:10px;padding-left:15%;}

@media screen and (min-width:500px){
	.RightZone,
	.RightZone.Quote{clear:none;float:left;padding:30px 0 0 7%;/*width:39%*/}
	.RightZone.Quote{margin-left:0;}	
	.RightZone:first-child{margin-left:10px;}
}

@media screen and (min-width:715px){
	.RightZone,
	.RightZone.Quote{clear:both;float:none;padding-left:10%;width:auto;}
	.RightZone:first-child{margin-left:0;}
	#right{clear:none;float:right;margin:0 0 40px 0;padding:0 10px 0 0;width:30%;background:#fff;}
	div.arrowFromWhiteSection{background-image:url("arrowwhiteSection.png");}
}

@media screen and (min-width:1032px){
	#right{padding:0;width:30%}
}



/* =====  Slide Out / Fly Out Filter Menu START ===== */
html body #right a.reset, html body .slide-out-div  .Aggregation.flyoutZone a.reset {display:block;width:45px;color:#d47c18}

.slide-out-div {
padding: 0 20px 20px 20px;
width: 200px;
background: #f5f5f5;
border: 5px solid #888;
height:auto !important;
}   

.slide-out-div a.handle { }
.slide-out-div .Aggregation.flyoutZone {position:relative;top:-30px;border:0px solid green;padding:0;}
.slide-out-div .Aggregation.flyoutZone h3{display:none;}
.slide-out-div .Aggregation.flyoutZone .fieldwrapper{overflow-y:scroll;}
#right div.Aggregation.flyoutZone div.AggregationFilter2 .inputs input{margin-top:7px;}
#right div.Aggregation.flyoutZone div.AggregationFilter2 .inputs  label{padding-top:0;}
.IE #right div.Aggregation.flyoutZone div.AggregationFilter2 .inputs input{margin-top:3px;}
.IE #right div.Aggregation.flyoutZone div.AggregationFilter2 .inputs  label{padding-top:0;}

@media screen and (min-width: 715px){
	.slide-out-div , .slide-out-div a.handle {display:none;}
}
/* =====  Slide Out / Fly Out Filter Menu END ===== */

